{
  "pages": [
    "pages/login/index",
    "pages/index/index",
    "pages/realtimewater/realtimewater",
    "pages/waterprice/waterprice",
    "pages/payment/payment",
    "pages/payment/history/history",
    "pages/payment/record/record",
    "pages/wateranalysis/wateranalysis",
    "pages/waterabnormal/waterabnormal",
    "pages/waterabnormal/settings/settings",
    "pages/customermanage/customermanage",
    "pages/customermanage/addcustomer",
    "pages/suggestions/suggestions",
    "pages/invoice/invoice",
    "pages/invoice/pages/tips/tips",
    "pages/invoice/pages/tickets/tickets",
    "pages/invoice/pages/operation/operation",
    "pages/invoice/pages/detail/detail",
    "pages/invoice/pages/send/send",
    "pages/waterabnormal/feedback/feedback"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "WeChat",
    "navigationBarTextStyle": "black"
  },
  "sitemapLocation": "sitemap.json"
}